It's not just Adobe

Xpdf Reader Adobe Vulnerabilities have been found in current versions of Foxit and Xpdf readers as well. Patches are not yet available, so open unsolicited .pdf files with care. A new round of website attacks is also exploiting un-patched web applications. These can be difficult to detect, because the malicious files have the same directory…

Details